html{
margin: 0 auto;
}

body{
	text-align: center;
	height: 100%;
	margin: 0;
}

div img{
	margin-top: 110px;
	position: relative;
	top: 50%;
}

.mt100{
    text-align:center;
}

div{
    height: 100%;
    text-align:center;

}

.textInformation{
    margin-top: 20px;
    color: darkorange;
    font-weight: bold;
    font-size: 23px;
}